Subject: Re: MSU Game
From: "Mike" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Fri, 17 Sep 2010 11:03:20 -0400

Yeah I already thought that.  I was just teasing ya...as usual.  Come on over.  I am sure Raaaaab will be over as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ashley Brzezinski 
  To: Mike 
  Sent: Friday, September 17, 2010 11:00 AM
  Subject: Re: MSU Game

  Hahaha! I wish that I had tickets to take you to the game to take you. I was more looking along the lines of hanging out at your house to watch the game.......haha! Sorry to disappoint!

  On Sep 17, 2010, at 10:24 AM, Mike wrote:

    Are you offering to take me to the game?  I would love to go with you!  I can drive.  What time would you like me to pick you up?
    Thank you,
    Michael Bishop
    [email-masked]
      ----- Original Message -----
      From: Ashley Brzezinski
      To: [email-masked]
      Sent: Friday, September 17, 2010 10:08 AM
      Subject: MSU Game

      Dear Stand-in Father,

      Will you be watching the MSU game tomorrow night at 8:00pm?

      Ashley Brzezinski

      //spyn student ministries
      Mount Hope Church
      517.321.2221

  Ashley Brzezinski

  //spyn student ministries
  Mount Hope Church
  517.321.2221